
.zte-wrap{
	margin: 0 auto;
    max-width: 1280px;
    width: 100%;
    padding: 20px 40px;
    box-sizing: border-box;
    z-index: 1;
    position: relative;
}

.flex{
	display: flex;
		
}
.flex-item{
	flex: 1;
}
.mt50{
	margin-top: 50px;
}
.f-jc{
	justify-content: center;
}
.f-ac{
	align-items: center;
}
.f-jb{
	justify-content: space-between;
}
.f-wrap{
	flex-wrap: wrap;
}
.mt30{
	margin-top: 30px;
}
.mt20{
	margin-top: 20px;
	
}

.ts-center>.project_all{
	z-index: 20;
}

.ts-news-tab {
	background: #fff;
	border-bottom: 1px solid #efefef;
	z-index: 29;
	position: relative;
}

.ts-news-tab .btn-view{
	display: none;
}
.ts-news-tab .btn-view>div{
	height: 100%;	
}
.ts-news-tab .btn-view .put,
	.ts-news-tab .btn-view .learm{
		font-size:22px;
		color: rgba(153, 153, 153, 1);
	}
.ts-news-tab .btn-view .put,
.ts-news-tab.focus .btn-view .learm{
	display: none;
}

.ts-news-tab .btn-view .icon{
	height:15px;
	margin-left: 20px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	
}	
.ts-news-tab.focus .btn-view .icon{
	transform: rotate(0);
	-webkit-transform: rotate(0);
}
.ts-news-tab.focus .btn-view .put{
	display: block;
}

div.row10{
	margin-left: -10px;
	margin-right: -10px;
}
.row10 .row-item {
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
}



@media only screen and (max-width: 768px) {
	
	
	.ts-news-tab .view-more{
		display: none;
	}
	.ts-news-tab .project_all:after{
		display: none;
	}
	.ts-news-tab.focus .view-more{
		display: flex;
	}
	.mainContent .ts-center .ts-news-tab .item:first-child{
		margin-left: 0;
	}
	.mainContent .ts-center .ts-news-tab .item{
		margin-left: 0;
	}
	
	.ts-news-tab.focus:after{
		width: 100%;
		position: absolute;
		left: 0;
		top: 100%;
		height: 120vh;
		background: rgba(0,0,0,0.2);
		content: ' ';
	}
	
	
	
	.ts-news-tab>div{
		justify-content: space-between;
		/*padding: 0;*/
	}
	.ts-news-tab .btn-view{
		display: block;
	}
	
	.ts-news-tab .view-more{
		width: 100%;
		flex: none;
		flex-wrap: wrap;
	}
}


.ts-news-tab.fixTop {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index:59;
}

.ts-news-tab .pageWidth {
	display: flex;
	display: -webkit-flex;
}

.ts-news-tab .project_all {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0 auto;
	background: none;
}

.ts-news-tab .item {
	/*margin-right: 60px;*/
	color: #666;
	line-height: 1;
	padding: 22px;
	/*border-bottom: 4px solid #fff;*/
	font-size: 18px;
	margin-left: -10px;
	margin-right: 10px;
	height: 20px;
	white-space: nowrap;
	display: flex;
    justify-content: center;
    align-items: center;
    
}

.ts-news-tab .item1 {
	font-size: 22px;
	font-weight: bold;
}

.ts-news-tab .active {
	/*color: #fff;*/
	/*border-bottom: 4px solid #008fd5;*/
	background: #008fd5;
}

.ts-news-tab .active {
	color: #fff;
	background: #008fd5;
}
.tac{
	text-align: center;
}


.t-banner {
	background-size: cover;
	text-align: center;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
}

.border-box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.t-banner .conn {
	/*padding: 6% 2.5%;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.t-banner .conn p:nth-child(2) {
	line-height: 36px;
	margin-top: 30px;
	font-size: 20px;
	margin-bottom: 30px;
}

.t-banner .conn p:nth-child(3) {
	font-size: 18px;
	color: #033333;
	line-height: 36px;
}

.t-banner h2 {
	font-size: 36px;
	color: rgba(51, 51, 51, 1);
}

.t-banner .tl {
	text-align: left;
}
.t-banner .name {
	font-weight: bold;
	margin-top: 20px;
}
img.imgs{
	width: 100%;
	display: block;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
.img,.img img{
	overflow: hidden;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
a:hover .img img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}


.zte-index-title {
	font-size: 28px;
	padding: 30px 0;
	color: #333;
	font-weight: bold;
}
.zte-index-title2{
	padding: 0;
	font-size: 26px;
	color: rgba(0, 142, 211, 1);
}
.zte-index-title2 span{
	padding: 20px 0;
	box-sizing: border-box;
	font-weight: bold;
	border-bottom: 4px solid rgba(0, 142, 211, 1);
}
.zte-index-title .more {
	color: #333;
	background: url(../../images/trust-center/icon-more.png) no-repeat center right;
	font-size: 16px;
	background-size: 10px auto;
	padding-right: 30px;
	line-height: 1;
	vertical-align: bottom;
	margin-top: 20px;
}
.zte-index-title .more:hover{
	color: rgba(0, 142, 211, 1);
	background: url(../../images/trust-center/icon-ar-right.png) no-repeat center right;
	background-size: 10px 16px;
}

.zte-index-title .more2 {
	color: #fff;
	background: url(../../images/trust-center/icon/icon-right-white.png) no-repeat center right;
	background-size: 10px auto;
}
.zte-index-title .more2:hover {
	color: #fff;
	background: url(../../images/trust-center/icon/icon-right-white.png) no-repeat center right;
	background-size: 10px auto;
}


.ellipsis {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.ellipsis-2 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.ellipsis-3 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.ellipsis-4 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.ellipsis-5 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}
 .ts-news-tab .zte-wrap{
		padding-top: 0;
		padding-bottom: 0;
	}

.zte-h5{
	font-size: 16px;
	color: rgba(102, 102, 102, 1);
	
}
.white{
	color: #fff!important;
}



.zte-solution-overview .item{
	overflow: hidden;
}

div.footer .sale-etwork{
	margin-left: 0;
	
}
@media only screen and (min-width: 768px){
.footer .nav .item {
	margin-right: 50px;
}
.footer .nav .item .tit{
	white-space: nowrap;
}
.footer .nav .item:first-child .info a{
	white-space: nowrap;
}

}




@media only screen and (min-width: 768px) and (max-width: 1440px) {
	.en.zte-index-title{
		font-size: 22px;
	}
	div.mainContent .ts-center .t-banner{
		min-height: 280px;
	}
	
	.zte-index-title{
		font-size: 24px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.zte-index-title .more{
		font-size: 14px;
		padding-right: 20px;
	}
	div.zte-solution-industry .item .img{
		height: 240px;
		width: 100%;
		object-fit: cover;
	}
	div.zte-solution-industry .item .info .tit{
		margin-bottom: 20px;
	}
	div.zte-solution-industry .item .more{
		margin-top: 20px;
	}
	div.zte-solution-solution .item{
		height: 250px;
	}
	/*div.page-index-pro .item .img{
		height: 210px;
	}
	div.page-index-pro .item:first-child .img{
		height: 434px;
		
	}*/
	div.zte-solution-insight.zte-solution-industry .item .img{
		height: 330px;
	}
	div.zte-solution-story .info{
		padding-bottom: 15px;
	}
	div.zte-solution-video .gallery-thumbs .swiper-slide img.img{
		height: 120px;
		object-position: center;
	}
	div.zte-solution-video .btn-prev,div.zte-solution-video .btn-next{
		bottom: 35px;
	}
	div.zte-solution-video .gallery-thumbs .tit{
		font-size: 20px
	}
	div.zte-solution-video .gallery-top .swiper-slide img{
		height: 400px;
    object-position: center;
	}
	div.zte-solution-story .item .tit{
		font-size: 16px;
		padding:  15px;
		/*height: 80px;*/
	}
	div.zte-solution-story .info .txt{
		/*margin-bottom: 20px;
		height: 120px;
		text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;*/
	}
}








@media only screen and (max-width: 768px) {
	.zte-wrap{
		padding: 0;
		max-width: 100%;
		padding-left: 0.24rem;
    	padding-right: 0.24rem;
	}
	.ts-news-tab .item h2 {
    font-size: 0.3rem;
}
	.zte-index-title{
		font-weight: bold;
	padding: 15px 0;
		font-size: 38px
	}
	.zte2021-news-result,.zte2021-news-result *,.zte2021-news-result .s3{
		font-size: 22px
	}
	 .ts-news-tab .zte-wrap{
		/*padding: 0;*/
	}
	.t-banner .conn {
		padding: 4% 10%;
	}
	.t-banner .conn p:nth-child(2) {
		margin-top: 10px;
	}
	
}
.ts-news-tab .project_all{
		flex-wrap: wrap;
	}